Rapid Recovery Product Notification

Self Service Tools
Knowledge Base
Notifications & Alerts
Product Support
Software Downloads
Technical Documentation
User Forums
Video Tutorials
Support Essentials
Awards and Testimonials
Getting Started
License Agreement
Support Guide
Return
Critical Alerts

A small number of customers who upgraded Exchange Server to Agent release 6.2 have reported a problem performing mountability checks after upgrading. Thus far, no other issues are reported and no customer has irretrievably lost data. Additionally, the issue may be experienced by any Exchange server protected by an agent or by Hyper-V agentless methods. 

Until the issue is diagnosed, scoped and resolved, downloads of Rapid Recovery Agent Release 6.2 have been removed from download locations. Please use Rapid Recovery Agent version 6.1.3 instead of version 6.2. This issue does not affect Linux Agent users.

If you upgraded Agent to 6.2 or use Hyper-V agentless protection and use Exchange:

* Make sure mountability checks are enabled
* Please run mountability checks
* If you encounter any issues, please immediately contact Quest Data Protection Support

Please review the following knowledge article for further details on this issue.